@charset "utf-8";
/* CSS Document */

.body1{
	border:0;
	margin:0;

}
.div-body1_home{
	

	background: url(../images/backgrounds/home/1.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			
}
.div-body2_home{
	background: url(../images/backgrounds/home/2.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
	
	
}
.div-body3_home{
	background: url(../images/backgrounds/home/3.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;

}


.div-body1_novela{
	

	background: url(../images/backgrounds/novela/1.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}
.div-body2_novela{
	background: url(../images/backgrounds/novela/2.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
	
	
}
.div-body3_novela{
	background: url(../images/backgrounds/novela/3.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;

}




.div-body1_autor{
	

	background: url(../images/backgrounds/autor/1.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}
.div-body2_autor{
	background: url(../images/backgrounds/autor/2.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
	
	
}
.div-body3_autor{
	background: url(../images/backgrounds/autor/3.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;

}

.div-body1_personajes{
	

	background: url(../images/backgrounds/personajes/1.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}
.top_menu {
	text-align:center;
	margin-top:0px;
	width:100%;
	height:60px;
	background-color:#000;
	opacity:0.6;	
}
.imgEspacio{
	position:absolute;
	top:270px;
	
	
}
.rs{
	position:absolute;
	top:270px;
	margin-left: 96%; 
	
	
	
}
.imgHoroscopo{
	position:absolute;
	top:450px;
	left:550px;
}

.imgEspacio_H{
	position:absolute;
	top:200px;
}

.estrella{
	position:absolute;
}
.divMenuBajo{
	position:absolute;
	bottom: 0;	
	width:100%;
	height:580px;
	background-color:#000;
	opacity:0.6;	
}
.contenidoNovela{
	position:absolute;
	top:170px;
	left:350px;
	
	
}
.contenedorNovela{
	width:500px;
	vertical-align:sub;
	
	
}
.contenedorContenido{
	background: url(../images/personajes/layer_1.png) no-repeat center center fixed; 
	text-align:center; 
	width:100%; 
	height:40%;
	
}
.contenedorBotones{
	text-align:center; 
	width:100%; 
	height:40%;
}
.imgEspacioPersonaje{
	position:absolute;
	top:200px;
}

.imgPersonaje{
	display:inline;
	padding:6px;
	
}
.descripcionPersonaje{
	display:inline;
	padding:6px;
	width:100px;
}
.botonPersonaje{
	display:inline;
	padding:6px;
}
.botonesPersonaje{
	padding:45px;
}
.textoPersonaje{
	color:#662D8E;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;	
}
.btPersonaje{
	display:inline;
	position:relative;
	width:80px;
	height:80px;
	
}
.tbBtPersonaje{
	display:inherit;
	text-align:center;	
}
.contenidoAutor{
	position:absolute;
	top:370px;
	left:350px;
	
	
}
.contenedorAutor{
	width:500px;
	vertical-align:sub;
	
	
}
.claseContendino{
	vertical-align:top;
}
.contenedorContenidoAutor{
	text-align:center; 
	width:100%; 
	height:46%;
	
}
.contenedorBotonesAutor{
	text-align:center; 
	width:100%; 
	height:45%;
	background-color:#000000;
	opacity:0.4;
}
.textoAutor{
	align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	letter-spacing:1px;
	line-height:12pt;
}
.tituloHoroscopo{
	position:absolute;
	top:230px;
	left:43%;
}
.contenedorContenidoHoroscopo{
	text-align:center; 
	width:100%; 
	height:35%;
	
}
.contenedorBotonesHoroscopo{
	text-align:center; 
	width:100%; 
	height:56%;
	background-color:#000000;
	opacity:0.7;
}
.contenedorCompra{
	text-align:center; 
	width:100%; 
	height:56%;
	background-color:#000000;
	opacity:0.7;
}
.botonesSodiaco{
padding:15px;
}
.btSodiaco{
	display:inline;
	position:relative;
	width:80px;
	height:80px;
	opacity:1;	
}

.tbBtSodiaco{
	display:inherit;
	text-align:center;	
}

.div-body0_index{

	background: url(../images/backgrounds/intro/signos.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}

.div-body3_index{

	background: url(../images/backgrounds/intro/signos.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}
.div-body1_index{
	
	background: url(../images/backgrounds/intro/spiral_1.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
	  -webkit-animation-name: rotateThis;
      -webkit-animation-duration:50s;
      -webkit-animation-iteration-count: 2;
      -webkit-animation-timing-function:linear;

	
}
.div-body2_index{
	background: url(../images/backgrounds/intro/spiral_2.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
      -webkit-animation-name: rotateThis;
      -webkit-animation-duration:50s;
      -webkit-animation-iteration-count: 2;
      -webkit-animation-timing-function:linear;

}
.div-body4_index{
	background: url(../images/backgrounds/intro/background_4_2.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;

}

.imglogo_index{
	position:absolute;
	top:600px;
	left:36%;
}

.imglogo_index img{
	width: 300px;
}

.titulo_index{
	position: fixed;
	top: 950px;
	left: 45%;
	margin-top: -50px;
	margin-left: -120px;
}

.Btn_index{
	position:absolute;
	top:980px;
	left:46%;
}

.Btn_play{
	position:absolute;
	top:320px;
	left:50%;
}

.entrar{
	position:absolute;
	bottom:200px;
	left:50%;
	margin-top: -50px;
	margin-left: -120px;
}

#begin_text{
	font-size: 40px;
}

#enternow{
	font-size: 40px;
	color: white;
	text-decoration: none;
}

.div-body1_descargas{
	

	background: url(../images/backgrounds/descargas/1.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}

.div-body2_descargas{
	

	background: url(../images/backgrounds/descargas/2.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}

.div-body3_descargas{
	

	background: url(../images/backgrounds/descargas/3.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}

.contenidoHoroscopoPrincipal{

text-align:center;
width:100%;
height: 37%;
}
.contenidoHoroscopoContenido{
position:relative;
text-align:center;


padding-left:32%;
padding-top:9%;
}
.contenidoHoroscopoContenidoTabla{
width:500px; 	
}
.encabesadocDescarga{
	width:100%;
	height:30%;
}
.cuerpoOpaco{
	width:100%;
	height:63.5%;
	background-color:#000000;
	/*opacity:0.7;*/
	background-color: rgba(0,0,0,.8);
}
.tituloDescargas{	
 	text-align:center;
	
}
.preTituloDescargas{	
	width:100%;
	height:80%;
	
}
.contenedorTituloDescarga{
	

	
}
.contenidoTituloDescarga{
	width:500px;
	
	text-align:left;
}
.encabezadoCuerpo{
	height:10%;
	width:100%;
	
}
.descargaContenido{
	opacity:100;
	width:58%;
	height:200px;
	
	text-align:left;
	
	
}
.itemDescarga1{
	margin:3px;
	width:240px;
	height:140px;
	background:url(../images/descargas/desck_1.jpg);
	background-size:240px 140px;
	background-repeat:no-repeat;
	float:left;
	
	
}
.itemDescarga2{
	margin:3px;
	width:240px;
	height:140px;
	background:url(../images/descargas/desck_2.jpg);
	background-size:240px 140px;
	background-repeat:no-repeat;
	float:left;
	
	
}
.itemDescarga3{
	margin:3px;
	width:240px;
	height:140px;
	background:url(../images/descargas/desck_3.jpg);
	background-size:240px 140px;
	background-repeat:no-repeat;
	float:left;
	
	
}
.itemDescarga4{
	margin:3px;
	width:240px;
	height:140px;
	background:url(../images/descargas/desck_4.jpg);
	background-size:240px 140px;
	background-repeat:no-repeat;
	float:left;
	
	
}
.itemDescarga5{
	margin:3px;
	width:240px;
	height:140px;
	background:url(../images/descargas/desck_5.jpg);
	background-size:240px 140px;
	background-repeat:no-repeat;
	
	float:left;

	
}
.itemDivLimpio{
	width:100%;
	height:50%;
}
.itemDivOpaco{
	width:100%;
	height:50%;
		/*opacity:0.7;*/
	background-color: rgba(0,0,0,.8);
}
